* {margin:0; padding:0}

body, html, form{
	height: 100%;
	}

body {
	margin: 0; padding: 0;
	background:#112d5c;
	}	

#wrapper {
	min-height:100%;
	}

* html #wrapper {
	height:100%;
	}
	
img{border:0;}

.clearit{clear:both}

/*HEADER------------------------------------------------*/
#header {
	width: 100%;
	background:url(../images/header-bg.gif) repeat-x;
	}

#header_900 {
	width: 900px;
	height: 86px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	}
	
a.logo{
	width:152px;
	height:31px;
	background:url(../images/aquaturf-logo.png) no-repeat;
	display:block;
	line-height:999px;
	overflow:hidden;
	margin:35px 0 0 0;
	float:left;
	}
	
.navcontainer{
	float:right;
	width:622px;
	height:31px;
	display:block;
	background:url(../images/nav-bg.png) no-repeat;
	margin:35px 0 0 0;
	}
	
ul.navlist{
	margin:6px 0 0 20px;
	}
	
.navlist li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	}
	
.navlist li a{
	font:13px Arial, Helvetica, sans-serif;
	color:#112d5c;
	text-decoration:none;
	}
	
.navlist li a:hover{
	color:#0b48a1;
	text-decoration:underline;
	}
	
/*FOOTER------------------------------------------------------*/
#footer {
	width: 100%;
	height: 136px;
	margin: -136px auto 0 auto;
	position: relative;
	background:url(../images/footer-bg.gif) repeat-x;
	}

#footer_900 {
	width: 900px;
	height: 136px;
	position: relative;
	margin: 0 auto;
	}
	
a#web_design{
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	color:#112d5c;
	margin:30px 0 0 0;
	}

/*CONTENT--------------------------------------------------*/
#content {
	width: 100%;
	padding-bottom: 136px;
	background:url(../images/content-bg.jpg) top center repeat-x;
	min-height:542px;
	}
	
#content_900 {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	}
	
#left{
	width:490px;
	margin:50px 0 20px 0;
	float:left;
	}
	
#right{
	width:390px;
	margin:50px 0 20px 0;
	float:right;
	}
	
#left h1{
	font:18px Arial, Helvetica, sans-serif;
	color:#99ccff;
	text-transform:uppercase;
	margin:10px 0;
	}
	
#left p{
	font:12px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:18px;
	margin:10px 0;
	}
	
ul.left_list{
	width:465px;
	padding:10px;
	border:1px inset #436ea6;
	background:url(../images/left-list-bg.png);
	}
	
ul.left_list li{
	font:14px Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style: inside url(../images/green-bullet.png);
	margin:20px 0 20px 20px;
	list-style-position:outside;
	}
	
#right h3{
	font:12px Arial, Helvetica, sans-serif;
	color:#9CF;
	width:390px;
	text-align:right;
	border-bottom:1px solid #9CF;
	margin:5px 0 20px 0;
	}
	
.product_blox{
	margin:0 0 30px 0;
	display:block;
	overflow:auto;
	}
	
.product_blox p{
	padding: 0 0 0 20px;
	}
	
ul.content_list{
	font:12px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:22px;
	}
	
ul.content_list a{
	color:#FFF;
	}
	
/*HOMEPAGE-------------------------------------------------*/
.home_blox{
	margin:0 0 30px 0;
	height:90px;
	display:block;
	}
	
.home_blox a{}
		
#right h2{
	font:20px Arial, Helvetica, sans-serif;
	color:#FFF;
	float:left;
	width:250px;
	text-align:right;
	}
	
#right h2 a{
	font:20px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	}

	
#right img{
	margin:0 0 20px 0;
	}
	
a.home_thumb{
	float:right;
	border:0;
	}
	
#right p{
	font:12px Arial, Helvetica, sans-serif;
	color:#FFF;
	float:left;
	width:250px;
	text-align:right;
	}
	

/*Krish Form Css */
label{
	width:100px;
	float:left;
	text-align:right;
	margin:10px 15px 0 5px;
	color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
	}
	
input{
	width:160px;
	float:left;
	margin:5px 15px 0 5px;
	border:1px solid #ccc;
	padding:4px;
	color:#000000;
	font:12px Arial, Helvetica, sans-serif;
	}

textarea
	{
	width:250px;
	float:left;
	margin:5px 15px 0 5px;
	border: 1px solid #ccc;

	font:12px Arial, Helvetica, sans-serif;
	}

.msgSuccess
	{
	font:14px Arial, Helvetica, sans-serif;
	float:left;
	color:#009900;
	}
	
#right_contact{
	width:390px;
	margin:50px 0 20px 0;
	float:right;
	}
	
#right_contact p{
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	float:right;
	width:250px;
	text-align:right;
	}
	
#right_contact h3{
	font:12px Arial, Helvetica, sans-serif;
	color:#9CF;
	width:390px;
	text-align:right;
	border-bottom:1px solid #9CF;
	margin:5px 0 20px 0;
	}

.Err
{
   color:Red;
   font-size:12px;
}